
.body1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: .9em;
	letter-spacing: .01em;
	margin: 20px 0 0 0;
    }
    
#outerbox{
	width: 800px;
	margin: 0 auto; /* center outerbox on page */
	position: relative;
	}

.titletext {
	font-size: 2.5em;
    font-weight: normal;
    text-align: center;
	padding: 12px 0 0 0;
	}
	
.titlebox1 {
    height: 247px;
    width: 800px;
    background-image: url(img/kv_banner01.jpg);
	float: left;
    }

.titlebox2 {
    height: 247px;
    width: 800px;
    background-image: url(img/kv_banner02.jpg);
	float: left;
    }

.titlebox3 {
    height: 247px;
    width: 800px;
    background-image: url(img/kv_banner03.jpg);
	float: left;
    }

.titlebox4 {
    height: 247px;
    width: 800px;
    background-image: url(img/kv_banner04.jpg);
	float: left;
    }
    
.titlebox5 {
    height: 150px;
    width: 800px;
    background-image: url(img/kv_banner05.png);
	float: left;
    }
    

.heading1 {
	font-size: 1.5em;
	font-weight: bold;
	}

    
#menubox {
	width: 168px;
	background-color: #f0eefb;
	float: right;
	margin: 20px 0 0 0;
	}

.menutext { 
    font-size: 1em;
    font-weight: bold;
    list-style-type: none;
    margin-left: -16px;
	}

a:link { 
	color: rgb(80, 43, 251);
	text-decoration: none;
	}

a:visited {
	color: rgb(80, 43, 251);
	text-decoration: none;
	}

a:active {
	color: rgb(242, 146, 75);
	}

a:hover {
	color: rgb(206, 103, 251);
	}

.maincontent {
	float: left;
	width: 612px;
	margin-top: 20px;
	/* background-color: #9f9; */
	}

.arttext {
	float: right;
	width: 192px;
	/* background-color: #ccF; */
	}
	
#biomural{
	float: left;
	width: 124px;
	}
	
#biotext{
	float: left;
	width: 486px;
	}


.fineprint {
	float: right;
	width: 800px;
	margin-bottom: 32px;
	padding: 10px 0 10px 0;
    font-size: 0.7em;
    color: rgb(102, 102, 102);
    text-align: center;
    background-color: #f0eefb;
    }

.body2 { 
    font-size: 0.7em;
    font-weight: normal;
    }






.title1 { font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 2em;
    font-weight: normal;
    background-position: center;
    height: 247px;
    width: 800px;
    text-align: left;
    vertical-align: top;
    padding-top: 30px;
    padding-left: 30px;
    background-image: url(img/kv_banner01.jpg);
    }

.title2 { font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 2em;
    font-weight: normal;
    background-position: center;
    height: 247px;
    width: 800px;
    text-align: right;
    vertical-align: top;
    padding-top: 30px;
    padding-right: 30px;
    background-image: url(img/kv_banner02.jpg);
    }





.title2 { font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 1.4em;
    }

	
.sig1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	}
